local fn = _gn(0x18EB48CFC41F2EA0)
--- Removes an entity from its current mix group.
-- @param fadeOut Defaults to 0.0
function Global.RemoveEntityFromAudioMixGroup(entity, fadeOut)
	return fn(entity, fadeOut)
end
